 
.products-lists-section .section-title-wrapper {
  width: 100%;
  padding: 45px 0;
  text-align: center;
  background-color: #FFFFFF;
}
.products-lists-section .section-description {
  margin-bottom: 0;
  max-width: 653px;
  margin: 16px auto;
}
.products-lists-wrapper {
  width: 100%;
  padding: 60px 0;
  position: relative;
  background-color: #efefef;
}
.products-lists-filter-column {
  width: 43%;
  max-width: 370px;
  position: relative;
}
.product-filter-box {
  width: 100%;
  padding: 50px 30px;
  position: relative;
  background-color: #282f39;
}
.products-search-box {
  width: 100%;
  max-width: 400px;
}
label.products-search-label {
  width: 100%;
  height: 42px;
  display: block;
  position: relative;
  border-radius: 4px;
  background: #FFFFFF;
}
input.products-search-input {
  width: 100%;
  border: none;
  outline: none;
  color: #282f39;
  font-size: 18px;
  font-weight: 400;
  line-height: 29px;
  letter-spacing: 0.36px;
  padding: 6px 40px 7px 20px;
  background-color: transparent;
  border: 1px solid lightgray;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.products-search-box ::-webkit-input-placeholder {
  color: rgb(40 47 57 / 0.4);
}
.products-search-box ::-moz-placeholder {
  color: rgb(40 47 57 / 0.4);
}
.products-search-box :-ms-input-placeholder {
  color: rgb(40 47 57 / 0.4);
}
.products-search-box :-moz-placeholder {
  color: rgb(40 47 57 / 0.4);
}
label.products-search-label img.search-icon {
  top: 50%;
  right: 15px;
  max-width: 20px;
  cursor: pointer;
  position: absolute;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.products-lists-column {
  width: 67%;
  position: relative;
}
.product-search-sort-wrapper {
  width: 100%;
  padding: 0 1.5%;
}
.showing-results {
  color: #282f39;
  font-size: 18px;
  font-weight: 600;
  text-align: left;
  line-height: 26px;
  letter-spacing: 0.18px;
}
.products-card-wrapper {
  width: 100%;
  margin-top: 40px;
}
.products-card {
  width: 31.3333%;
  position: relative;
  margin: 0 1% 30px 1%;
  background-color: #FFFFFF;
  padding: 30px 18px 20px 18px;
  box-shadow: none;
  -webkit-transition: box-shadow 0.3s linear,transform 0.3s linear;
  transition: box-shadow 0.3s linear,transform 0.3s linear;
}
.products-card:hover{
  box-shadow: 0 4px 8px rgba(0,0,0,0.2);
}
.product-card-image-wrapper {
  height: 152px;
  position: relative;
}
.technical-information-section .product-card-image-wrapper {
    margin-top: 36px;
}
.product-card-image-wrapper img {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: auto;
  margin: auto;
  max-width: 140px;
  max-height: 140px;
  -o-object-fit: contain;
  object-fit: contain;
  position: absolute;
}
input.products-search-input:focus {
  outline: none;
  background-color: #FFFFFF !important;
}
.product-card-caption {
  width: 100%;
  margin-top: 25px;
}
.product-card-caption h4 {
  color: #272727;
  font-size: 18px;
  font-weight: 600;
  text-align: left;
  line-height: normal;
  min-height: 42px;
}
.product-card-caption p {
  color: #616161;
  font-size: 16px;
  margin-top: 8px;
  text-align: left;
  font-weight: 400;
  line-height: 21px;
	text-transform: lowercase;
}
.product-card-caption p:first-letter {
	text-transform: uppercase;
}
.product-card-ribbon {
    left: 0;
    top: 16px;
    width: 178px;
    height: 36px;
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    text-align: left;
    padding: 2px 2px 2px 11px;
    line-height: 14px;
    position: absolute;
    letter-spacing: 0.36px;
    background-color: #95ba41;
    display: flex;
    align-items: center;
}
span.product-card-ribbon:after {
  bottom: 0;
  content: '';
  right: -20px;
  position: absolute;
  border-left: 20px solid #95ba41;
  border-bottom: 36px solid transparent;
}
.product-filter-header {
  width: 100%;
  position: relative;
  padding-bottom: 15px;
  margin-bottom: 30px;
  border-bottom: 1px solid rgb(255 255 255 / 0.35);
}
.filter-title {
  color: #d8e8ea;
  font-size: 32px;
  text-align: left;
  font-style: normal;
  line-height: normal;
  letter-spacing: 1.92px;
}
.filter-category-box {
  width: 100%;
  margin: 17px 0 17px 0;
}
.view-results-by li {
  width: 100%;
  cursor: pointer;
  position: relative;
  font-size: 18px;
  line-height: 21px;
  color: #FFFFFF;
  margin-bottom: 24px;
  transition: color 0.3s linear;
  -webkit-transition: color 0.3s linear;
}
.view-results-by li:hover,
.view-results-by li.active {
  color: #96C93E;
}
body .content-wrapper .roff-button.view-all-products {
  width: auto;
}
.roff-button.view-all-products span {
  padding: 0 20px;
}
.products-pdf-wrapper {
    width: 100%;
    margin-top: 20px;
    display: flex;
    align-self: flex-end;
}
.products-pdf-wrapper a {
  color: #282F39;
  font-size: 14px;
  line-height: 16px;
  letter-spacing: 0.42px;
  text-align: left;
  text-transform: uppercase;
  transition: color 0.3s linear;
  -webkit-transition: color 0.3s linear;
}
.products-pdf-wrapper a:hover,
.products-pdf-wrapper a.active {
  color: #96C93E;
}
.products-pdf-wrapper a img {
  max-width: 20px;
  display: block;
  margin-right: 7px;
}
.products-lists-section .inner-wrapper {
  width: 100%;
  margin: 0 auto;
  max-width: 1366px;
}
.products-lists-section .products-lists-column {
  padding-right: 100px;
}
@media only screen and (max-width: 960px) {
  .products-lists-section .products-lists-column {
    padding-right: 0px;
  }
  .products-lists-wrapper .inner-wrapper {
    display: block;
  }
  .products-lists-filter-column {
    width: 100%;
    max-width: 100%;
    position: relative;
  }
  .products-lists-filter-column .filter-title {
    font-size: 25px;
    letter-spacing: 1.5px;
  }
  .products-lists-column {
    width: 100%;
    position: relative;
    margin-top: 30px;
  }
  .product-search-sort-wrapper {
    width: 100%;
    padding: 0;
    display: block;
  }
  .products-search-box {
    width: 100%;
    max-width: 400px;
    margin-top: 15px;
  }
  .products-card {
    width: 100%;
    margin: 0 0% 30px 0%;
  }
  .product-card-caption h4 {
    min-height: auto;
  }
}